.jq_slideshow_screen_background {
    position: fixed;
    /* display:none; */
    overflow: auto;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
    z-index: 2000;
    background-color: #642424;
}

.jq_slideshow_background {
    position: fixed;
    /* opacity: 0; */
    /* display: none; */
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    background-color: rgba(255, 255, 255, 0);
}

.jq_slideshow_img_shadow {

    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.4);
}
